# -*- po -*-
# English translations for Groonga package.
# Copyright (C) 2009-2025 Groonga Project
# This file is distributed under the same license as the Groonga package.
# Automatically generated, 2025.
#
msgid ""
msgstr ""
"Project-Id-Version: Groonga 15.0.2\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2025-02-21 09:46+0000\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "Summary"
msgstr "Summary"

msgid "Groonga has token filter module that some processes tokenized token."
msgstr "Groonga has token filter module that some processes tokenized token."

msgid "Token filter module can be added as a plugin."
msgstr "Token filter module can be added as a plugin."

msgid "You can customize tokenized token by registering your token filters plugins to Groonga."
msgstr "You can customize tokenized token by registering your token filters plugins to Groonga."

msgid "A table can have zero or more token filters. You can attach token filters to a table by :ref:`table-create-token-filters` option in :doc:`/reference/commands/table_create`."
msgstr "A table can have zero or more token filters. You can attach token filters to a table by :ref:`table-create-token-filters` option in :doc:`/reference/commands/table_create`."

msgid "Here is an example ``table_create`` that uses ``TokenFilterStopWord`` token filter module:"
msgstr "Here is an example ``table_create`` that uses ``TokenFilterStopWord`` token filter module:"

msgid "Execution example::"
msgstr "Execution example::"

msgid "See also"
msgstr "See also"

msgid ":doc:`/reference/commands/table_create`"
msgstr ":doc:`/reference/commands/table_create`"
